
##################################################
# Source files

#
# List of directories to make backups of.  /var/backups/mysql is included here
# such that versioned database backups are kept.
#
SRCLIST=(/etc /root /srv /home /usr/local /var/mail /var/lib /var/spool/cron /var/backups/mysql)

# The following expression specifies the files not to be archived.
#
# This example skips all files and directories with a path name containing
# '.nobackup' and all .o files:
#
# Exclude mysql binary dirs, as these are dumped to /var/backups/mysql before
# the backup.  Also exclude php5 session files.
#
SKIPCOND=(-path "*.nobackup*" -o -name "*.o" -o '(' -path '/var/lib/mysql' -o -path '/var/lib/php' -o -path '/var/lib/docker' ')' -prune )

##################################################
# Destination
#
# Destination directory for backups;
#
BACKUP_DIR="/var/backups/localhost"
